CREATE TABLE [C6MartPeriodico].[CODIFICA_CREDITRISK] (
	[PROFILO] smallint NOT NULL,
	[DESCRIZIONE] varchar(50) NULL,
	[MIN_VAL] decimal(5,2) NULL,
	[MAX_VAL] decimal(5,2) NULL,
	[ID_ELAB] int NULL
)
GO